CREATE TABLE "app"."listings" ("id" UUID NOT NULL DEFAULT gen_random_uuid(), "title" varchar NOT NULL, "description" text NOT NULL, "price" money NOT NULL, "thumbnail" varchar, "is_open" boolean NOT NULL DEFAULT false, "created_at" timestamptz NOT NULL DEFAULT now(), "creator_id" uuid NOT NULL, PRIMARY KEY ("id") , FOREIGN KEY ("creator_id") REFERENCES "app"."users"("id") ON UPDATE restrict ON DELETE restrict);COMMENT ON TABLE "app"."listings" IS E'Global application listings';
