'use strict';
exports.__esModule = true;
exports.getClient = void 0;
var graphql_request_1 = require('graphql-request');
var getClient = function () {
    var _a;
    return new graphql_request_1.GraphQLClient(
        (_a = process.env.GRAPHQL_URL) !== null && _a !== void 0 ? _a : '',
        {
            headers: {
                'x-hasura-admin-secret': process.env.GRAPHQL_ADMIN_SECRET,
            },
        }
    );
};
exports.getClient = getClient;
